using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Shield : MonoBehaviour {

    void OnParticleCollision(GameObject other)
    {
        Debug.Log("fokinyes");
    }
}
